PHP Manual
Prev |  | Next

# zip_entry_close

(PHP 4 >= 4.1.0, PECL)

zip_entry_close -- Close a directory entry

## Description

void zip_entry_close ( resource zip_entry )

Closes the specified directory entry.

## Parameters

zip_entry

  A directory entry previously opened zip_entry_open().

## Return Values

No value is returned.

## See Also

zip_entry_open()
zip_entry_read()

Prev | Home | Next
zip_close | Up | zip_entry_compressedsize